.version.galerie /* version checker */
{
	color: #0000E2;
	background-color: #4AE6D4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 360px;
	min-height: 578px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#u195
{
	z-index: 2;
	width: 950px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -52px;
	left: -297px;
}

#u197
{
	z-index: 4;
	width: 989px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 265px;
	left: -311px;
}

#u216
{
	z-index: 6;
	width: 339px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 147px;
	left: -4px;
}

#u538
{
	z-index: 8;
	width: 950px;
	height: 325px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 651px;
	left: -298px;
}

#u199
{
	z-index: 9;
	width: 949px;
	border-width: 1px;
	border-style: solid;
	border-color: #000314;
	background-color: transparent;
	padding-bottom: 924px;
	position: relative;
	margin-right: -10000px;
	margin-top: -52px;
	left: -298px;
}

#menuu869
{
	z-index: 58;
	width: 806px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 159px;
	left: 79px;
}

#u877
{
	width: 177px;
	min-height: 41px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u878
{
	width: 177px;
	background-color: #006740;
	padding-bottom: 24px;
	position: relative;
}

#u878:hover
{
	background-color: #999999;
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u878:active
{
	background-color: #6B6B6B;
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u881-4
{
	width: 126px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 25px;
}

#u878:hover #u881-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u878:active #u881-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u878.MuseMenuActive #u881-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u870
{
	width: 138px;
	min-height: 41px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 179px;
}

#u873
{
	width: 138px;
	background-color: #006740;
	padding-bottom: 24px;
	position: relative;
}

#u873:hover
{
	background-color: #999999;
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u873:active
{
	background-color: #6B6B6B;
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u876-4
{
	width: 87px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 25px;
}

#u873:hover #u876-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u873:active #u876-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u873.MuseMenuActive #u876-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u884
{
	width: 118px;
	min-height: 41px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 319px;
}

#u887
{
	width: 118px;
	background-color: #006740;
	padding-bottom: 22px;
	position: relative;
}

#u887.MuseMenuActive
{
	background-color: #3F3D3D;
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u890-4
{
	width: 67px;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 11px;
	left: 25px;
}

#u887:hover #u890-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u887:active #u890-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u887.MuseMenuActive #u890-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u891
{
	width: 120px;
	min-height: 41px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 439px;
}

#u894
{
	width: 120px;
	background-color: #006740;
	padding-bottom: 24px;
	position: relative;
}

#u894:hover
{
	background-color: #999999;
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u894:active
{
	background-color: #6B6B6B;
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u896-4
{
	width: 70px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 25px;
}

#u894:hover #u896-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u894:active #u896-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u894.MuseMenuActive #u896-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u878.MuseMenuActive #u881-4 p,#u873.MuseMenuActive #u876-4 p,#u887.MuseMenuActive #u890-4 p,#u894.MuseMenuActive #u896-4 p
{
	font-size: 16px;
	text-transform: uppercase;
}

#u898
{
	width: 245px;
	min-height: 41px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 561px;
}

#u901
{
	width: 245px;
	background-color: #006740;
	padding-bottom: 24px;
	position: relative;
}

#u901:hover
{
	background-color: #999999;
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u901:active
{
	background-color: #6B6B6B;
	width: 245px;
	min-height: 0px;
	margin: 0px;
}

#u904-4
{
	width: 195px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-transform: uppercase;
	text-align: center;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 25px;
}

#u901:hover #u904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 195px;
	margin: 0px -10000px 0px 0px;
}

#u901:active #u904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 195px;
	margin: 0px -10000px 0px 0px;
}

#u901.MuseMenuActive #u904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 195px;
	margin: 0px -10000px 0px 0px;
}

#u901.MuseMenuActive #u904-4 p
{
	font-size: 14px;
	text-transform: uppercase;
}

#slideshowu539
{
	z-index: 10;
	width: 0.01px;
	height: 513px;
	position: relative;
	margin-right: -10000px;
	margin-top: 468px;
	left: -228px;
}

#u557
{
	position: absolute;
	width: 696px;
	height: 463px;
	background-color: transparent;
	top: 1px;
	left: 2px;
}

#u557popup
{
	z-index: 11;
}

#u674
{
	z-index: 12;
	width: 696px;
	height: 463px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u674_img
{
	margin-bottom: -1px;
}

#u735
{
	z-index: 14;
	width: 696px;
	height: 463px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u735_img
{
	margin: -8px -5px -5px -11px;
}

#u750
{
	z-index: 16;
	width: 696px;
	height: 463px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u674_clip,#u735_clip,#u750_clip
{
	overflow: hidden;
	width: 696px;
	height: 463px;
}

#u750_img
{
	margin-right: -130px;
	margin-bottom: -3px;
}

#u704
{
	z-index: 18;
	width: 696px;
	height: 463px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u545
{
	position: absolute;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 260px;
	left: 714px;
}

#u545popup
{
	z-index: 20;
}

#u677
{
	z-index: 21;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u677_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u738
{
	z-index: 23;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u677.SSSlideLinkSelected,#u738.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u677_clip,#u738_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u738_img
{
	margin-left: -4px;
	margin-right: -3px;
}

#u753
{
	z-index: 25;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u707
{
	z-index: 27;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u753.SSSlideLinkSelected,#u707.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u540
{
	position: absolute;
	width: 349px;
	background-color: transparent;
	top: 472px;
}

#u540popup
{
	z-index: 29;
}

#u680-4
{
	z-index: 30;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u741-4
{
	z-index: 34;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u756-4
{
	z-index: 38;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u710-4
{
	z-index: 42;
	width: 329px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: left;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u556-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 473px;
	left: 598px;
}

#u556-4popup
{
	z-index: 46;
}

#u564-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 473px;
	left: 567px;
}

#u564-4popup
{
	z-index: 50;
}

#u556,#u564
{
	color: #999999;
}

#u552-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 473px;
	left: 667px;
}

#u552-4popup
{
	z-index: 54;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 360px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

